import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDevialetConfig } from './devialet.types.js';
import { devialetProfile } from './devialet.types.js';

export class DevialetConfigFlow extends SimpleLocalConfigFlow<IDevialetConfig> {
  constructor() {
    super(devialetProfile);
  }
}
